curl -X POST "https://api.joinformal.com/core.v1.WorkflowService/CreateForm" \
-H "X-API-KEY: YOUR_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"example": "value"
}'{
"form": {
"id": "<string>",
"name": "<string>",
"description": "<string>",
"fields": [
{
"id": "<string>",
"name": "<string>",
"type": "<string>",
"config": {
"options": [
{
"label": "<string>",
"value": "<string>"
}
],
"optionsSource": {
"app": "<string>",
"command": {
"name": "<string>"
},
"machineUserId": "<string>",
"input": {},
"transform": "<string>"
}
}
}
],
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}
}Form CRUD operations
curl -X POST "https://api.joinformal.com/core.v1.WorkflowService/CreateForm" \
-H "X-API-KEY: YOUR_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"example": "value"
}'{
"form": {
"id": "<string>",
"name": "<string>",
"description": "<string>",
"fields": [
{
"id": "<string>",
"name": "<string>",
"type": "<string>",
"config": {
"options": [
{
"label": "<string>",
"value": "<string>"
}
],
"optionsSource": {
"app": "<string>",
"command": {
"name": "<string>"
},
"machineUserId": "<string>",
"input": {},
"transform": "<string>"
}
}
}
],
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}
}Was this page helpful?
Suggestions